Announcement

Collapse
No announcement yet.

Mesa 12.0.4 Being Prepped For Ubuntu 16.10/16.04

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mesa 12.0.4 Being Prepped For Ubuntu 16.10/16.04

    Phoronix: Mesa 12.0.4 Being Prepped For Ubuntu 16.10/16.04

    Ubuntu is preparing Mesa 12.0.4 for Ubuntu Xenial and Yakkety users. It's not as great as Mesa 13, but at least there are some important fixes back-ported...

    http://www.phoronix.com/scan.php?pag...repping-Ubuntu

  • #2
    Cant polish a turd!

    Comment


    • #3
      Originally posted by AdamOne View Post
      Cant polish a turd!
      MYTH BUSTED
      http://www.discovery.com/tv-shows/my...turd-minimyth/

      turns out you *can* polish a turd...

      Comment


      • #4
        12.0.5

        Comment


        • #5
          Originally posted by AdamOne View Post
          Cant polish a turd!
          So are you hating on Ubuntu or mesa?

          Comment


          • #6
            Originally posted by Marc Driftmeyer View Post
            12.0.5
            I suspect that Ubuntu is working on 12.0.4 at the same time that the 12.0.5 release candidates are coming out.

            I do believe that EOL for the 12.* Series is coming up soon, based on previous stable release support cycles.

            Comment


            • #7
              Originally posted by DanL View Post

              So are you hating on Ubuntu or mesa?
              I was in a mood and wanted to trash Canonical a little bit, for treating their gamers as unimportant.

              Comment


              • #8
                Originally posted by AdamOne View Post

                I was in a mood and wanted to trash Canonical a little bit, for treating their gamers as unimportant.
                And they still are. They could stop wasting their time with 12.x and work on backporting 13

                Comment


                • #9
                  Originally posted by SaucyJack View Post
                  And they still are. They could stop wasting their time with 12.x and work on backporting 13
                  They should just took it from Sid, which is utter current on releases now 13.0.2 and llvm 3.9

                  But this is for Ubuntu LTS mainly ... Debian Stable has in backports 12.0.4 already and it jump from default 10.3 and that works, so why shouldn't less jump from 11.2 wouldn't work for Ubuntu LTS... prob is probably also newer kernel needed, they wouldn't mind until they backport 4.8 for LTS first at the end of january next year

                  Comment


                  • #10
                    dungeon Glad to see Debian doing better than it did until a few months back!

                    Comment

                    Working...
                    X